@mixin ngx-layout() {
  @include media-breakpoint-down(is) {
    .row {
      margin-left: -10px;
      margin-right: -10px;
    }
  }
  nb-spinner {
    z-index: 998 !important;
  }

  .prestashop {
    color: lightblue;
  }

  .odoo {
    color: lightcoral;
  }
}
